\name{hthgu133ahsugORGANISM}
\alias{hthgu133ahsugORGANISM}
\alias{hthgu133ahsugORGPKG}

\title{The Organism information for hthgu133ahsug}
\description{
  hthgu133ahsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which hthgu133ahsug was
  built.
  hthgu133ahsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hthgu133ahsugORGANISM provides a simple way to programmatically
  extract the organism name.
  hthgu133ahsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hthgu133ahsugORGANISM
  hthgu133ahsugORGPKG
}
\keyword{datasets}

